.seize-goods-feature {background:#fbfbfb;padding:80px 0}
.seize-goods-feature .tit {text-align:center}
.seize-goods-feature .tit em {font-size:64px;line-height:1;color:var(--font-color);font-weight:300;text-transform:uppercase}
.seize-goods-feature .tit h3 {font-size:64px;line-height:1;color:var(--font-color);font-weight:700;text-transform:uppercase}
.seize-goods-feature .tit p {font-size:17px;color:#5b5b5b;line-height:24px;margin:10px 0 0}
.seize-goods-feature .box {position:relative;margin:130px 0 0}
.seize-goods-feature .box .mid {width:40%;margin:0 auto;text-align:center}
.seize-goods-feature .box .mid img {width:100%}
.seize-goods-feature .box .mid img:last-child {display:none}
.seize-goods-feature .box .t {position:absolute;width:430px}
.seize-goods-feature .box .t .txt em {width:25px;height:25px;line-height:25px;text-align:center;background:#fff;border-radius:50%;color:#17a549;font-size:15px;display:none;margin-bottom:8px}
.seize-goods-feature .box .t .txt p {color:#4c4c4c;line-height:22px;font-size:17px}
.seize-goods-feature .box .t .txt p+p {margin-top:5px}
.seize-goods-feature .box .t .txt p strong {color:#0f0f0f}
.seize-goods-feature .box .t1 {width:500px;top:0;left:0;text-align:right}
.seize-goods-feature .box .t2 {width:480px;top:0;right:0}
.seize-goods-feature .box .t3 {width:400px;top:160px;left:0;text-align:right}
.seize-goods-feature .box .t4 {width:400px;top:160px;right:0}
.seize-goods-feature .box .t5 {width:380px;top:340px;left:0;text-align:right}
.seize-goods-feature .box .t6 {width:380px;top:340px;right:0}

@media screen and (max-width:1680px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:60px;}
}

@media screen and (max-width:1550px) {
.seize-goods-feature{padding:75px 0}
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:56px;}
}

@media screen and (max-width:1441px) {
.seize-goods-feature{padding:70px 0}
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:52px;}
.seize-goods-feature .box .t1,.seize-goods-feature .box .t2 {width:450px}
.seize-goods-feature .box .t3,.seize-goods-feature .box .t4 {top:160px;width:370px}
.seize-goods-feature .box .t5,.seize-goods-feature .box .t6 {top:320px}
}

@media screen and (max-width:1367px) {
.seize-goods-feature{padding:65px 0}
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:48px;}
.seize-goods-feature .box {margin:30px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap}
.seize-goods-feature .box .mid {width:100%}
.seize-goods-feature .box .mid img {max-width:600px}
.seize-goods-feature .box .mid img:first-child {display:none}
.seize-goods-feature .box .mid img:last-child {display:inline-block}
.seize-goods-feature .box .t {position:static;width:48%;text-align:left;margin:20px 0 0;background:#748EC4;padding:20px}
.seize-goods-feature .box .t .txt em {display:block}
.seize-goods-feature .box .t .txt p,.seize-goods-feature .box .t .txt p strong {color:#fff}
}

@media screen and (max-width:1280px) {
.seize-goods-feature{padding:60px 0}
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:44px;}
}

@media screen and (max-width:1171px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:40px;}
}

@media screen and (max-width:992px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:36px;}
}

@media screen and (max-width:768px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:32px;}
.seize-goods-feature {padding:30px 0 10px}
}

@media screen and (max-width:576px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:28px;}
.seize-goods-feature .box .t {width:100%;margin:15px 0 0;padding:15px}
.seize-goods-feature .box .t .txt em {width:22px;height:22px;line-height:22px}
}

@media screen and (max-width:480px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:24px;}
}

@media screen and (max-width:420px) {
.seize-goods-feature .tit em,.seize-goods-feature .tit h3 {font-size:22px;}
}